/* You can add global styles to this file, and also import other style files */
@tailwind base;
@tailwind components;
@tailwind utilities;

body {
  @apply bg-orange-100 h-screen p-32;
}

.list {
  @apply flex flex-row flex-wrap gap-4 justify-center;
}

.card {
  @apply bg-base-100 shadow-xl w-96;
}
